<bugID>829258<Summary>Include missing @2x images in pinstripe/jar.mn</Summary><Description>Bug 812255 was awesome, because it landed sweet new hi-dpi graphics for the Downloads Panel.

What wasn't awesome, was that it forgot to include those graphics in jar.mn.</Description></bugID>